IF EXISTS (SELECT * FROM RC_ADM_CARTAO WHERE FLAG_OPERADORA_NAO_DEFINIDA=1)
	BEGIN
	UPDATE RC_ADM_CARTAO SET sts_adm =1,PARC =0 ,FLAG_CTR_VLR =1 ,VLR_RECEBIMENTO = 999999 
	WHERE FLAG_OPERADORA_NAO_DEFINIDA =1
	END

	